Skip to content

标签:svn

macOS安装旧版本SVN1.7

现在macOS自带的SVN版本是1.9的了,然而项目使用的版本还是1.7的,所以为了在命令行中使用svn,就必须另外安装1.7版本的svn 首先尝试homebrew,结果发现homebrew只提供了1.8的版本

去svn的官网看看,并找不到1.7版本的二进制包,不过还好,官方提供了各个版本的源码,只能尝试源码安装了 下载SVN1.7…

继续阅读 macOS安装旧版本SVN1.7